# GUID applicability statements

## GUID applicability statement

The [TDWG Globally Unique Identifiers (GUID) applicability statement](guid/tdwg_guid_applicability_statement.pdf):

1. Provides guidance on how to use GUIDs to meet specific requirements of the biodiversity information community.
2. Is a high level document that applies to GUIDs in general. There is, or will be, a separate document for the applicability of each specific GUID technology.

### Preferred citation

> Richards Kevin. 2010. TDWG GUID Applicability Statement, Version 2010-09. Biodiversity Information Standards (TDWG) http://www.tdwg.org/standards/150

## LSID applicability statement

The [TDWG Life Science Identifiers (LSID) applicability statement](lsid/tdwg_lsid_applicability_statement.pdf):

1. Is a specific GUID applicability statement that should be read in conjunction with the general GUID applicability statement.
2. Provides guidance on how to use Life Science Identifiers (LSID) to meet specific requirements of the biodiversity information community.
3. Defines how to identify shared data objects in biodiversity information applications using LSIDs.

### Preferred citation

> Pereira Ricardo, Richards Kevin, Hobern Donald, Hyam Roger, Belbin Lee, Blum Stan. 2009. TDWG Life Sciences Identifiers (LSID) Applicability Statement, Version 2009-09. Biodiversity Information Standards (TDWG) http://www.tdwg.org/standards/150
